Debian Bug report logs - #595553
ITA: qemuctl -- controlling GUI for qemu

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: René Mayorga <rmayorga@debian.org>

Date: Sun, 5 Sep 2010 00:36:01 UTC

Severity: normal

Fixed in version qemuctl/0.3.1-1

Done: Tobias Frost <tobi@coldtobi.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#595553; Package wnpp. (Sun, 05 Sep 2010 00:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to René Mayorga <rmayorga@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 05 Sep 2010 00:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: René Mayorga <rmayorga@debian.org>
To: submit@bugs.debian.org
Subject: O: qemuctl -- controlling GUI for qemu
Date: Sat, 4 Sep 2010 18:33:29 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Thea previous maintainer of qemuctl has orphaned this package.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: qemuctl
Priority: optional
Section: misc
Recommends: qemu-launcher
Description-es: Interfaz gráfica para controlar qemu
 Este paquete es una interfaz gráfica para controlar las opciones de tiempo
 de ejecución del emulador QEMU. Se puede usar como una aplicación autónoma
 o como un complemento del lanzador de Qemu. (Sólo es compatible con el
 emulador de PC x86).
  Página web: http://qemuctl.sourceforge.net/


Cheers
--
René
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: qemuctl -- controlling GUI for qemu' from 'O: qemuctl -- controlling GUI for qemu' Request was from Evgeniy Dolgih <marcondream@gmail.com> to control@bugs.debian.org. (Mon, 10 Jan 2011 13:03:04 GMT) Full text and rfc822 format available.

Owner recorded as marcondream@gmail.com. Request was from Evgeniy Dolgih <marcondream@gmail.com> to control@bugs.debian.org. (Mon, 10 Jan 2011 13:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, marcondream@gmail.com:
Bug#595553; Package wnpp. (Wed, 27 Jul 2011 16:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, marcondream@gmail.com. (Wed, 27 Jul 2011 16:33:07 GMT) Full text and rfc822 format available.

Message #14 received at 595553@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 595553@bugs.debian.org
Cc: control@bugs.debian.org
Subject: qemuctl: changing back from ITA to O
Date: Wed, 27 Jul 2011 18:02:28 +0200
retitle 595553 O: qemuctl -- controlling GUI for qemu
noowner 595553
thanks

Hi,

This is an automatic email to change the status of qemuctl back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting qemuctl, please send a mail to
<control@bugs.debian.org> with:

 retitle 595553 ITA: qemuctl -- controlling GUI for qemu
 owner 595553 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <595553@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: qemuctl -- controlling GUI for qemu' from 'ITA: qemuctl -- controlling GUI for qemu' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:54:32 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by marcondream@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:54:33 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: qemuctl -- controlling GUI for qemu' from 'O: qemuctl -- controlling GUI for qemu' Request was from Tobias Frost <tobi@coldtobi.de> to control@bugs.debian.org. (Wed, 01 Jan 2014 19:15:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#595553; Package wnpp. (Wed, 01 Jan 2014 19:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to tobi <tobi@coldtobi.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 01 Jan 2014 19:24:04 GMT) Full text and rfc822 format available.

Message #25 received at 595553@bugs.debian.org (full text, mbox):

From: tobi <tobi@coldtobi.de>
To: 595553@bugs.debian.org
Date: Wed, 01 Jan 2014 20:21:33 +0100
Intending to adopt the package.



Reply sent to Tobias Frost <tobi@coldtobi.de>:
You have taken responsibility. (Fri, 03 Jan 2014 11:21:14 GMT) Full text and rfc822 format available.

Notification sent to René Mayorga <rmayorga@debian.org>:
Bug acknowledged by developer. (Fri, 03 Jan 2014 11:21:14 GMT) Full text and rfc822 format available.

Message #30 received at 595553-close@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@coldtobi.de>
To: 595553-close@bugs.debian.org
Subject: Bug#595553: fixed in qemuctl 0.3.1-1
Date: Fri, 03 Jan 2014 11:19:58 +0000
Source: qemuctl
Source-Version: 0.3.1-1

We believe that the bug you reported is fixed in the latest version of
qemuctl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 595553@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Frost <tobi@coldtobi.de> (supplier of updated qemuctl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 02 Jan 2014 17:37:04 +0100
Source: qemuctl
Binary: qemuctl
Architecture: source amd64
Version: 0.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Tobias Frost <tobi@coldtobi.de>
Changed-By: Tobias Frost <tobi@coldtobi.de>
Description: 
 qemuctl    - controlling GUI for qemu
Closes: 595553
Changes: 
 qemuctl (0.3.1-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #595553)
   * New upstream release
   * Removing both patches -- they have been applied upstream
   * Bumping S-V to 3.9.5, no changes required
   * Generate manpage in d/rules to avoid linitian warning
   * Add Vcs-* fields to d/control
Checksums-Sha1: 
 ed83be622c8e857581469a73b99934b85a7ca11f 1875 qemuctl_0.3.1-1.dsc
 7fb54d7adb1e9f471cd8fec86ff21a28b71c955b 68039 qemuctl_0.3.1.orig.tar.gz
 a0d6dbeaa7bc4e81472d5f53dd4eade05348bc37 5028 qemuctl_0.3.1-1.debian.tar.gz
 afdb04a3462a9a28da73cbbd26647fb7f57dbafb 96826 qemuctl_0.3.1-1_amd64.deb
Checksums-Sha256: 
 42397b76a77c93c488a86f1d3d37c1e4160aed1116c2e33850b4f491ea837064 1875 qemuctl_0.3.1-1.dsc
 1744aac1eebc51c59e87c795248baa72d40f5ba7564a623008040de513a9842e 68039 qemuctl_0.3.1.orig.tar.gz
 aa73c4bfc636d20a0ce715bf798421f318e7ee09bc79c5b0ce66b1a3b655b452 5028 qemuctl_0.3.1-1.debian.tar.gz
 60adc83e8984df9b0ed93568cafe5b3d3a3560265948d17ee7c94abe51ceb7a3 96826 qemuctl_0.3.1-1_amd64.deb
Files: 
 2b83450b4d51ab38122e5140ea5671df 1875 misc optional qemuctl_0.3.1-1.dsc
 452516958294ed165b5f4b7ea8eeb323 68039 misc optional qemuctl_0.3.1.orig.tar.gz
 e0118920ea654901f0aaf08bc0dc6f71 5028 misc optional qemuctl_0.3.1-1.debian.tar.gz
 9f7dfcee96b6a002edc56c613a5a682e 96826 misc optional qemuctl_0.3.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSxpt0AAoJEBLZsEqQy9jkd2wP/j2kctBLCAEQUXJc5HnGsn7h
wSSqVHpJD7OPf7ITTRjqjjjjzn/R8b6daxq6a55TEbjPAcFtqwncWwWvEcixHpbB
bNqA5b09SYgPIcod0T0pa0VhFHiLDipuLf2xJJVWboRFXA6tZE19rSAlF4E2WGBf
Irq7r8SetT0XKjvcB3aNarFCV4VCnZdoX7wTrmqgi2XeUOPLWjpbrNdCCrZcSm7N
1A9WkYdJdwaBuSoT/f9lSE96pHpKKNMUUIPoTrd/hy0M1hWzO/tVyLJ/wDsZUPYO
ciPS4n0ISm8B2vsWK13ZNqokNA39L8KDpZ8s14hI8CyTxEIS7yeR34kVnnCQCnVp
UyIx2E6Vdi7/zuGwnJS5iJixT/t6NeLlKps6neNIZkJqxb4Bjg4Xqx2OCxuENiUd
UgP/8TjtjLbG5YcFKNuWQEaMzAr9enGcDQi5OZqqqbiHCigYx2fbti3r98DP9LqV
Rh9edQqx2bfpfJcp7FOW6w56qLcSg2Yxoe7JcnVJTPxA3p/bxihS1OfddaxhfuLW
c7HEpReV1UJi0ljoiYIDV6avkfhtH8fAAMxS0MuMtufGIQIE2ME/59CmMT9fWEFN
89bljAXiUDSTtfxpHsKqmnLVLraUAFI1gb9kje3fioyV+oSnYDL2nY/nwlWS404e
N0wwx10yA4kTCCSDPMwC
=lNyh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Feb 2014 07:30:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:08:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.